eopen('demo4.eps');
eglobpar;

% image1 plot
ePlotAreaPos=[30 140];
ePlotAreaHeight=80;
ePlotAreaWidth=80;
ePlotTitleDistance=15;
ePlotTitleText='Standard Image';
x=-3*pi:0.1:3*pi;
[a b]=meshgrid(x,x);
R=sqrt(a.^2+b.^2) + eps;
matrix=sin(R)./R;
eimagesc(matrix,ecolors(2),'e');

% image2 plot
ePlotAreaPos=[30 20];
ePlotAreaHeight=80;
ePlotAreaWidth=80;
ePlotTitleDistance=15;
ePlotTitleText='Shadow Image';
colorMap=[1 1 0;1 0 0;0 1 0;0 0 1;1 0 1];
eshadois(matrix,colorMap,'e');

% image3 plot
ePlotAreaPos=[5 5];
ePlotAreaHeight=20;
ePlotAreaWidth=20;
ePlotTitleFontSize=4;
ePlotTitleDistance=2;
ePlotTitleText='Mini';
colorMap=[1 1 0;1 0 0;0 1 0;0 0 1;1 0 1];
eshadoi(matrix,colorMap);

eclose;
eview;
